Mail Mail Call Call Chat

Noticias

Aviso importante para la Actualización MetaTrader 4

Archivo de Noticas

2011 2012 2013 2014 2015 2016

Tenga en cuenta que ha habido una actualización importante para nuestros servidores. A partir de 04 de febrero 2014, los terminales de MetaTrader 4 cliente de escritorio mas viejos que el paquete 509 no será compatible. Esta limitación no se aplica a los terminales móviles.

En este sentido, es muy recomendable instalar las actualizaciones y le animamos a actualizar sus terminales comerciales para  Paquete 600  tan pronto como sea posible.

Por favor, no dude en ponerse en contacto con nuestro equipo de servicio al cliente si tiene alguna pregunta.

HAGA CLIC AQUÍ PARA ACTUALIZAR SU PAQUETE

Para obtener asistencia por favor hable con nuestro equipo de servicio al cliente a través de chat en vivo o envíenos un email a support@icmcapital.co.uk.

Financie su cuenta

Operar Divisas o CFD´s involucra un alto nivel de riesgo para su capital y puede resultar en pérdidas que exceden su depósito. CFDs y Spot FX, son productos con apalancamiento. Operar CFD´s o Spot Fx conlleva un alto riesgo para su capital y puede resultar en pérdidas que excedan sus depósitos. Usted no debería comprometerse con este tipo de inversión a menos que usted entienda la naturaleza de las Transacciones que usted está tomando y del verdadero alcance de su exposición para el riesgo de las perdidas. Sus ganancias y pérdidas variarán de acuerdo al grado de las fluctuaciones en el precio de los mercados subyacentes en la cual está basada la operación.